# This file created by conda-build 3.18.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/partd-1.0.0-on-linux_64, last modified Tue Jul  2 16:44:25 2019
# ------------------------------------------------

package:
    name: partd
    version: 1.0.0
source:
    fn: partd-1.0.0.tar.gz
    sha256: 54fd91bc3b9c38159c790cd16950dbca6b019a2ead4c51dee4f9efc884f8ce0e
    url: https://pypi.io/packages/source/p/partd/partd-1.0.0.tar.gz
build:
    noarch: python
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.5.15 0
        - certifi 2019.6.16 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - locket 0.2.0 py27_1
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1c h7b6447c_1
        - pip 19.1.1 py27_0
        - python 2.7.16 h9bab390_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py27_0
        - sqlite 3.28.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - toolz 0.9.0 py27_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - locket
        - python
        - toolz
test:
    imports:
        - partd
about:
    description: 'Partd stores key-value pairs. Values are raw bytes. It excels at
        shuffling

        operations.

        '
    dev_url: https://github.com/dask/partd
    doc_source_url: https://github.com/dask/partd/blob/master/README.rst
    doc_url: https://pypi.python.org/pypi/partd/
    home: https://github.com/dask/partd
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Data structure for on-disk shuffle operations
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - TomAugspurger
        - jcrist
        - koverholt
        - mrocklin
